import Head from 'next/head'
import Image from 'next/image'
import styles from '../styles/Home.module.css'

export default function Home() {
  return (
    <div className={styles.container}>
      <Head>
        <title>OBS Layout</title>
        <meta name="description" content="Potentially being used for our OBS layout" />
        <link rel="icon" href="/favicon.ico" />
      </Head>

      <main className={styles.main}>
        <div>
          <p>There's some text here.</p>
        </div>
      </main>

      <footer className={styles.footer}>
        <div>
          <p>Test footer</p>
        </div>
      </footer>
    </div>
  )
}
